General:
  NameStyle: '[[Prefix]] [PLAYER_NAME]'
  MaxLength: 16
Command:
  SetDisplayName:
    Names:
    - setname
    - setprefix
    Priority: 0
    Permission: ''
    Help: '&8/&5friend setprefix [Prefix] &8- &7Setze einen Prefix'
Messages:
  NotEnoughArguments: ' &7Du musst einen Prefix angeben, der genutzt werden soll.'
  DisplayNameSet: ' &7Ein neuer Prefix wurde gesetzt.'
  PrefixTooLong: ' &7Der gewählte Prefix ist zu lang.'
